Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 618244 - SPICE-XPI : Spice cannot be opened from RHEL5.5 client user-portal using FireFox 3.6.4.
SPICE-XPI : Spice cannot be opened from RHEL5.5 client user-portal using Fire...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: spice-xpi (Show other bugs)
5.5.z
All Windows
urgent Severity urgent
: rc
: ---
Assigned To: Martin Stransky
Desktop QE
: ZStream
Depends On: 616033
Blocks: 556823
  Show dependency treegraph
 
Reported: 2010-07-26 09:44 EDT by RHEL Product and Program Management
Modified: 2011-06-15 10:41 EDT (History)
13 users (show)

See Also:
Fixed In Version: spice-xpi-2.2-2.1.el5_5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 08:12:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0651 normal SHIPPED_LIVE Moderate: spice-xpi security and bug fix update 2010-08-25 08:11:57 EDT

  None (edit)
Description RHEL Product and Program Management 2010-07-26 09:44:39 EDT
This bug has been copied from bug #616033 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 4 Cameron Meadors 2010-08-17 16:33:33 EDT
Tested with latest firefox (firefox-3.6.7-3.el5) in rhel 5.5.  I am able to connect to a rhev-m 2.2 userportal.
Comment 6 errata-xmlrpc 2010-08-25 08:12:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0651.html

Note You need to log in before you can comment on or make changes to this bug.